.u-section-1 {
  min-height: 685px;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 60px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 625px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 3.75rem;
}

.u-section-1 .u-text-2 {
  margin: 20px 1px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 625px;
  background-image: url("images/shutterstock_3197330481.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 575px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 454px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 986px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 611px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 441px;
  }
}